.legendTbl_Col
{
  width: 37px;
  text-align: center;
}

.legendTbl_Label
{
  padding-right: 6px;
  padding-left: 6px;
  text-align: right;
}

.legendTbl_Left
{
  padding-right: 5px;
  padding-left: 5px;
  font-weight: bold;
}

.checkbox
{
  margin-right: 2px;
  vertical-align: middle; position: relative; bottom: 1px;
}

#tblFooter
{
  margin-bottom: 8px;
}

#address
{
  padding: 3px;
}

#submitBtn_iemm
{
  display: inline-block;
  width: 24px;
  height: 24px;
  border: 0px solid #FFFFFF;
  position: relative;
  top: -2px;
  padding: 0;
  cursor: pointer;
  background: url("../img/search-button.png") no-repeat;
}

.ie #submitBtn_iemm
{
  top: 2px;
}

.gecko #submitBtn_iemm
{
  top: 3px;
}

.chrome #submitBtn_iemm
{
  top: 9px;
}

.ie .addressCol
{
  padding-top: 15px !important;
  border: 0px solid blue;
}
